@charset "UTF-8";
main {
  padding: 0 0 1% 0;
  margin: 0;
  color: #000000;
  position: relative;
  background: #F1F0EE;
}

.wrapper {
  width: 90%;
  max-width: 1024px;
  padding: 0;
  margin: 0 auto;
}
.wrapper.nrw {
  max-width: 834px;
}
.wrapper.wide {
  max-width: 1200px;
}
.wrapper.xwide {
  max-width: none;
}

.devide {
  display: block;
  margin: 30px auto;
  padding: 0;
  border: none;
  background: #c6c6c6;
  height: 1px;
}
.arrow {
  display: block;
  position: relative;
  margin: 5% auto;
  padding: 0;
  border: none;
  background: #000000;
  font-size: 0;
  width: 1px;
  height: 30px;
}
.arrow::before {
  content: "";
  display: block;
  height: 12px;
  width: 12px;
  margin: 0;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: rotate(45deg) translate(-50%, 16%);
}
@media (max-width: 680px) {
  .arrow {
    height: 40px;
  }
}

#memorial {
  display: block;
  margin: 0;
  padding: 0;
  @import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&family=Noto+Serif+JP&display=swap");
  /*見出し*/
  /*強調*/
  /*注釈*/
  /*-------------------------------------------------------
  リンクボタン
  -------------------------------------------------------*/
  /*-------------------------------------------------------
  ページトップへ戻る
  -------------------------------------------------------*/
  /*-------------------------------------------------------
  コンテンツ
  -------------------------------------------------------*/
  /*-------------------------------------------------------
  コラム
  -------------------------------------------------------*/
  /*------------------------------------------------------------------------
  イメージ
  ------------------------------------------------------------------------*/
  /*-------------------------------------------------------
  テキストリスト
  -------------------------------------------------------*/
  /*-------------------------------------------------------
  1日の流れ
  -------------------------------------------------------*/
  /*--------------------------------------------------------------------
  テーブル
  --------------------------------------------------------------------*/
  /*--------------------------------------------------------------------
  タブ
  --------------------------------------------------------------------*/
}
#memorial h1,
#memorial h2,
#memorial h3,
#memorial h4,
#memorial h5,
#memorial h6 {
  line-height: 1.5;
  margin: 0 0 1em 0;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
#memorial p,
#memorial dl,
#memorial ul,
#memorial ol,
#memorial th,
#memorial td {
  font-size: 16px;
  margin: 0 0 1em 0;
  line-height: 1.8;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
@media (max-width: 680px) {
  #memorial p,
#memorial dl,
#memorial ul,
#memorial ol,
#memorial th,
#memorial td {
    font-size: 14px;
    line-height: 2;
  }
}
#memorial .txl {
  text-align: left !important;
}
#memorial .txc {
  text-align: center;
}
#memorial .txr {
  text-align: right;
}
#memorial .mgn5 {
  margin: 5% 0;
}
#memorial .pc {
  display: block;
}
@media (max-width: 834px) {
  #memorial .pc {
    display: none;
  }
}
#memorial .sp {
  display: none;
}
@media (max-width: 680px) {
  #memorial .sp {
    display: block;
  }
}
#memorial p {
  font-size: 18px;
  /*リード文章*/
}
#memorial p.lead {
  font-size: 20px;
  line-height: 1.8;
  margin: 0 0 5% 0;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
#memorial p.lead.lrg {
  font-size: 2vw;
  line-height: 2;
}
@media (max-width: 680px) {
  #memorial p.lead.lrg {
    font-size: 14px;
    line-height: 1.6;
  }
}
@media (max-width: 834px) {
  #memorial p.lead {
    text-align: left;
  }
}
@media (max-width: 680px) {
  #memorial p.lead {
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 20px;
  }
}
#memorial p.sml {
  font-size: 14px;
  margin-bottom: 2em;
  border: none;
}
#memorial p.mid {
  font-size: 16px;
  margin: 0 0 10px 0;
  border: none;
}
#memorial p .category {
  margin: 0 10px 0 0;
  padding: 4px 10px;
  background: #626262;
  color: #fff;
  min-width: 4em;
  line-height: 1;
  display: inline-block;
  text-align: center;
}
#memorial .mds {
  margin: 0 0 5% 0;
  padding: 0 0 0 0.2em;
  font-size: 38px;
  letter-spacing: 0.1em;
  line-height: 1.4;
  position: relative;
  text-align: left;
  font-feature-settings: "palt";
}
@media (max-width: 834px) {
  #memorial .mds {
    font-size: 28px;
    line-height: 1.8;
    border: none;
  }
}
@media (max-width: 680px) {
  #memorial .mds {
    font-size: 24px;
    line-height: 1.8;
    letter-spacing: 0;
    margin: 0 0 5% 0;
  }
}
#memorial .mds .sp {
  display: none;
}
@media (max-width: 680px) {
  #memorial .mds .sp {
    display: block;
  }
}
#memorial .mds span {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
}
#memorial .mds span.blk {
  display: block;
  margin: 20px auto;
}
#memorial .mds span.inline {
  display: inline-block;
}
#memorial .mds span.lrge {
  display: inline-block;
  font-size: 58px;
  margin: 0 10px 0 0;
  color: #572D7C;
}
#memorial .mds span.mid {
  display: inline-block;
  font-size: 18px;
  margin: 0 0 0 5px;
}
#memorial .mds span.sml {
  display: inline-block;
  font-size: 14px;
  margin: 0 0 0 5px;
}
#memorial .mds.dash {
  margin: 0 0 3% 0;
  text-align: center;
  position: relative;
}
#memorial .mds.dash::before {
  content: "";
  display: inline-block;
  height: 6px;
  width: 24px;
  vertical-align: top;
  background: #572D7C;
  margin: 0;
  border-radius: 3px;
  transform: rotate(-45deg);
}
#memorial .mds.dash.txl {
  text-align: left;
}
#memorial .mds.dash.txl::before {
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(-45deg) translate(-50%, -200%);
}
#memorial .mds.lrg {
  font-size: 42px;
}
@media (max-width: 1024px) {
  #memorial .mds.lrg {
    font-size: 36px;
  }
}
@media (max-width: 834px) {
  #memorial .mds.lrg {
    font-size: 32px;
  }
}
@media (max-width: 680px) {
  #memorial .mds.lrg {
    font-size: 28px;
  }
}
#memorial .mds.mid {
  font-size: 28px;
  letter-spacing: 0;
  padding: 0;
}
@media (max-width: 680px) {
  #memorial .mds.mid {
    font-size: 20px;
  }
}
#memorial .mds.sml {
  font-size: 24px;
  margin: 0 0 10px 0;
  letter-spacing: normal;
  padding: 0;
}
@media (max-width: 680px) {
  #memorial .mds.sml {
    font-size: 16px;
  }
}
#memorial .mds.uline {
  padding: 0 0 0.5em 0;
  margin-bottom: 5%;
  border-bottom: 5px solid #572D7C;
  color: #572D7C;
}
#memorial .mds.uline span {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0 0 10px 0;
}
#memorial .mds.uline span::before {
  content: "";
  display: inline-block;
  width: 100%;
  margin: 0;
  height: 2px;
  background: #572D7C;
  position: absolute;
  bottom: -2px;
  left: 0;
}
#memorial .mds.box {
  padding: 10px 25px;
  margin-bottom: 30px;
  background: #eee;
  border-radius: 10px;
}
@media (max-width: 680px) {
  #memorial .mds.box {
    margin-bottom: 6%;
  }
}
#memorial .mds.dot {
  text-align: center;
}
#memorial .mds.dot::before {
  content: "";
  display: block;
  margin: 0 auto 20px auto;
  color: #572D7C;
  text-align: center;
  font-size: 0;
  background: #572D7C;
  width: 20px;
  height: 20px;
  border-radius: 50%;
}
@media (max-width: 680px) {
  #memorial .mds.dot::before {
    margin: 0 auto 10px auto;
  }
}
#memorial .mds.rect {
  padding-left: 1.4em;
  text-align: left;
}
#memorial .mds.rect::before {
  content: "";
  display: block;
  height: 1em;
  width: 1em;
  background: #572D7C;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0.2em;
  left: 0;
}
@media (max-width: 680px) {
  #memorial .mds.rect::before {
    top: 0.5em;
  }
}
#memorial .mds.vline {
  text-align: center;
  margin: 0 0 5% 0;
}
#memorial .mds.vline::before {
  content: "";
  display: block;
  height: 1.6em;
  width: 1px;
  background: #c6c6c6;
  margin: 0 auto 16px auto;
}
#memorial .mds.hyp {
  margin: 0 0 3% 0;
  padding: 0;
  position: relative;
}
#memorial .mds.hyp::after {
  content: "";
  display: inline-block;
  position: relative;
  height: 1px;
  width: 1em;
  vertical-align: middle;
  background: #fff;
  margin: 0 0 15px 15px;
  z-index: 10;
}
@media (max-width: 680px) {
  #memorial .mds.hyp::after {
    margin: 0 0 10px 15px;
  }
}
#memorial .mds.txl {
  text-align: left;
}
#memorial .mds.txc {
  text-align: center;
}
#memorial .mds.mgn_top {
  margin-top: 10%;
}
#memorial .mds img {
  width: auto;
  max-width: 100%;
  height: auto;
}
#memorial .emp {
  font-size: 18px;
  line-height: 1.6;
  margin: 3% 0;
  padding: 5px 20px;
  color: #fff;
  background: #DB2400;
  display: inline-block;
}
@media (max-width: 680px) {
  #memorial .emp {
    font-size: 20px;
  }
}
#memorial .emp.bdr {
  display: block;
  padding: 15px 20px;
  color: #000000;
  background: #fff;
  border: 4px solid #eee;
}
#memorial .emp.sml {
  background: none;
  color: #DB2400;
  padding: 0;
  margin: 5px 0 0 0;
  display: block;
}
#memorial .emp .topics {
  margin: 0;
}
#memorial .emp .topics li {
  margin: 0;
  padding: 0;
}
#memorial .note {
  margin: 0 0 1em 0;
  line-height: 1.6;
  font-size: 14px;
}
#memorial ul.note {
  display: block;
  padding: 0;
  margin: 5% 0;
  list-style: none;
}
#memorial ul.note li {
  display: block;
  margin: 0;
  padding: 0 0 0 1em;
  font-size: 14px;
  position: relative;
}
#memorial ul.note li::before {
  content: "※";
  position: absolute;
  left: 0;
}
@media (max-width: 680px) {
  #memorial ul.note li {
    font-size: 14px;
  }
}
#memorial ul.note.inlnblk {
  margin-bottom: 0;
}
#memorial ul.note.inlnblk li {
  display: inline-block;
  padding-right: 0.5em;
}
#memorial .maker {
  background: linear-gradient(transparent 50%, #FFD8B8 50%);
}
#memorial .tel {
  display: block;
  margin: 0;
}
#memorial .tel .tel_num {
  font-size: 32px;
  margin: 0 0 0 5px;
}
#memorial .tel .tel_num a {
  text-decoration: none;
  color: #000000;
}
@media (max-width: 680px) {
  #memorial .tel .tel_num {
    font-size: 24px;
  }
}
#memorial a {
  transition: all 0.2s ease;
}
#memorial a:hover {
  color: #000000;
}
#memorial p a {
  text-decoration: underline;
}
#memorial p a:hover {
  color: #572D7C;
}
#memorial .btns {
  margin: 3% 0;
  padding: 0;
  text-align: center;
}
@media (max-width: 680px) {
  #memorial .btns {
    margin: 5% 0 0 0;
  }
}
#memorial .btns.lft {
  text-align: left;
}
#memorial .btns .btn {
  margin: 10px auto;
}
#memorial .btns ul {
  display: block;
  list-style: none;
  font-size: 0;
  padding: 0;
  margin: 0 -5% 0 0;
}
#memorial .btns ul li {
  width: 50%;
  display: inline-block;
  text-align: center;
  padding: 0 5% 0 0;
  margin: 0 0 5% 0;
}
#memorial .btns ul li .btn {
  width: 100%;
  max-width: inherit;
}
@media (max-width: 680px) {
  #memorial .btns ul li {
    width: 100%;
    margin: 0 0 2% 0;
  }
}
#memorial .btns ul.wide li {
  width: 100%;
  margin-bottom: 2%;
}
#memorial .btns ul.wide li .btn {
  border-radius: 10px;
  font-size: 24px;
  padding: 16px 60px 16px 60px;
}
#memorial a.btn {
  display: inline-block;
  position: relative;
  padding: 10px 60px 10px 60px;
  margin: 0 auto;
  line-height: 1.4;
  text-decoration: none;
  height: inherit;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: normal;
  font-family: serif;
  border-radius: 30px;
  transition: all 0.2s ease;
  background-image: linear-gradient(135deg, #7332A8 0%, #2A133E 100%);
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  transition: all 0.4s ease-out;
}
#memorial a.btn::before {
  content: "";
  width: 14px;
  height: 1px;
  background: #fff;
  position: relative;
  display: block;
  margin: 0;
  position: absolute;
  top: 51%;
  right: 14px;
  transform: translateY(50%);
  transition: all 0.2s ease;
  border-radius: 2px;
}
#memorial a.btn::after {
  content: "";
  width: 8px;
  height: 1px;
  background: #fff;
  border-radius: 2px;
  position: relative;
  display: block;
  margin: 0;
  position: absolute;
  top: 46%;
  right: 14px;
  transform: rotate(45deg) translateY(-50%);
  transition: all 0.2s ease;
}
#memorial a.btn:hover::before {
  right: 10px;
}
#memorial a.btn:hover::after {
  right: 10px;
}
@media (max-width: 1024px) {
  #memorial a.btn {
    font-size: 16px;
  }
}
@media (max-width: 680px) {
  #memorial a.btn {
    display: block;
  }
}
#memorial a.btn_pagetop {
  display: block;
  position: fixed;
  bottom: 10px;
  right: 10px;
  overflow: hidden;
  padding: 40px 0 0 0;
  margin: 0 auto;
  width: 40px;
  height: 0;
  text-decoration: none;
  color: rgba(0, 0, 0, 0);
  background-color: #572D7C;
  border-radius: 50%;
}
#memorial a.btn_pagetop:hover {
  opacity: 0.7;
}
#memorial a.btn_pagetop::before {
  position: absolute;
  top: 42%;
  left: 50%;
  display: block;
  width: 12px;
  height: 12px;
  margin-left: -6px;
  border-left: 2px solid rgb(255, 255, 255);
  border-bottom: 2px solid rgb(255, 255, 255);
  content: "";
  transform: rotate(135deg);
}
#memorial .cnt {
  display: block;
  position: relative;
  margin: 0;
  padding: 3% 0;
}
@media (max-width: 680px) {
  #memorial .cnt {
    padding: 10% 0;
  }
}
#memorial .cnt.nopad {
  padding: 0;
}
#memorial .cnt.nopad_top {
  padding: 0 0 3% 0;
}
#memorial .cnt.nopad_bot {
  padding: 3% 0 0 0;
}
#memorial .cnt.nopad_both {
  padding: 0;
}
#memorial .cnt.intro {
  padding: 5% 0 9% 0;
  background: url("/-/media/hotel/hh/hhinternational/meetings/img/memorial/bg_intro.jpg") center bottom no-repeat;
  background-size: 100%;
  color: #fff;
}
@media (max-width: 680px) {
  #memorial .cnt.intro {
    padding: 0% 0 15% 0;
  }
}
#memorial .column {
  display: block;
  box-sizing: content-box;
  margin: 5% -5% 0% 0;
  padding: 0 0 0 0;
  position: relative;
  clear: both;
  font-size: 0;
  text-align: center;
}
#memorial .column::after {
  content: "";
  display: block;
  clear: both;
}
#memorial .column.nomgn {
  margin: 0 -5% 0 0;
}
#memorial .column.nomgn_all {
  margin: 0;
}
#memorial .column .row {
  display: inline-block;
  box-sizing: border-box;
  position: relative;
  margin: 0;
  padding: 0 5% 5% 0;
  text-align: left;
  vertical-align: top;
  width: 100%;
}
#memorial .column .row.vmid {
  vertical-align: middle;
}
#memorial .column .row.txtcol {
  width: 280px;
}
@media (max-width: 680px) {
  #memorial .column .row.txtcol {
    width: 100%;
  }
}
#memorial .column .row.imgcol {
  width: calc(100% - 280px);
}
@media (max-width: 680px) {
  #memorial .column .row.imgcol {
    width: 100%;
  }
}
#memorial .column .row.w2 {
  width: 50%;
}
@media (max-width: 834px) {
  #memorial .column .row.w2 {
    width: 100%;
  }
}
#memorial .column .row.w3 {
  width: 33.33%;
}
@media (max-width: 834px) {
  #memorial .column .row.w3 {
    width: 50%;
  }
}
@media (max-width: 680px) {
  #memorial .column .row.w3 {
    width: 50%;
  }
}
#memorial .column .row.w3_2 {
  width: 66.66%;
}
@media (max-width: 834px) {
  #memorial .column .row.w3_2 {
    width: 50%;
  }
}
@media (max-width: 680px) {
  #memorial .column .row.w3_2 {
    width: 100%;
  }
}
#memorial .column .row.fltr {
  float: right;
}
@media (max-width: 680px) {
  #memorial .column .row.fltr {
    float: none;
  }
}
#memorial .column .row.fltl {
  float: left;
}
@media (max-width: 680px) {
  #memorial .column .row.fltl {
    float: none;
  }
}
#memorial .bdrcol {
  position: relative;
  display: block;
  width: 100%;
  margin: 0;
  padding: 3vw;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#memorial .altcont {
  position: relative;
  display: block;
  font-size: 0;
  width: 100%;
  margin: 0 auto 8% auto;
  padding: 0 0;
}
@media (max-width: 680px) {
  #memorial .altcont {
    margin: 0;
  }
}
#memorial .altcont::after {
  content: "";
  display: block;
  width: 40%;
  height: 100%;
  max-width: 660px;
  background-image: linear-gradient(45deg, #7332A8 0%, #2A133E 50%);
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-size: 200% auto;
  transition: all 0.4s ease-out;
  position: absolute;
  left: 50%;
  top: 0;
  z-index: -1;
}
@media (max-width: 680px) {
  #memorial .altcont::after {
    width: 100%;
    left: 0;
  }
}
#memorial .altcont .imgcol {
  display: inline-block;
  width: 50%;
  margin: 0;
  padding: 0;
  position: relative;
  vertical-align: middle;
}
#memorial .altcont .imgcol figure {
  display: block;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
#memorial .altcont .imgcol figure img {
  width: 100%;
  height: auto;
  margin: 0;
  position: relative;
  display: block;
}
@media (max-width: 834px) {
  #memorial .altcont .imgcol {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
  }
}
#memorial .altcont .imgcol.dshape {
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
          clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
}
#memorial .altcont .txtcol {
  display: inline-block;
  box-sizing: border-box;
  width: 40%;
  margin: 0;
  padding: 0;
  text-align: left;
  vertical-align: middle;
  color: #fff;
}
@media (max-width: 834px) {
  #memorial .altcont .txtcol {
    display: block;
    width: 100%;
    margin: 0;
    padding: 20px 0 0 0;
    position: relative;
    transform: none;
  }
}
#memorial .altcont .txtcol .inner {
  display: block;
  padding: 0 10% 0 10%;
  position: relative;
  max-width: 640px;
  margin: 0;
}
@media (max-width: 834px) {
  #memorial .altcont .txtcol .inner {
    max-width: inherit;
  }
}
@media (max-width: 680px) {
  #memorial .altcont .txtcol .inner {
    padding: 30px 20px;
  }
}
#memorial .altcont.rtimg {
  position: relative;
}
#memorial .altcont.rtimg::after {
  content: "";
  display: block;
  width: 40%;
  height: 100%;
  max-width: 660px;
  background-image: linear-gradient(45deg, #7332A8 0%, #2A133E 50%);
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-size: 200% auto;
  transition: all 0.4s ease-out;
  position: absolute;
  left: 50%;
  top: 0;
  z-index: -1;
  transform: translate(-100%, 0);
}
@media (max-width: 680px) {
  #memorial .altcont.rtimg::after {
    width: 100%;
    left: 0;
    transform: translate(0, 0);
  }
}
#memorial .altcont.rtimg .imgcol {
  display: block;
  margin: 0 0 0 auto;
}
#memorial .altcont.rtimg .imgcol.dshape {
  -webkit-clip-path: polygon(10% 0%, 100% 0%, 100% 100%, 0% 100%);
          clip-path: polygon(10% 0%, 100% 0%, 100% 100%, 0% 100%);
}
#memorial .altcont.rtimg .txtcol {
  position: absolute;
  left: 10%;
  top: 0%;
  right: inherit;
  margin: 0;
  height: 100%;
}
#memorial .altcont.rtimg .txtcol .inner {
  margin: 0 0 0 auto;
  padding: 0 10% 0 10%;
  top: 50%;
  transform: translate(0, -50%);
}
@media (max-width: 834px) {
  #memorial .altcont.rtimg .txtcol .inner {
    transform: none;
  }
}
@media (max-width: 680px) {
  #memorial .altcont.rtimg .txtcol .inner {
    top: inherit;
    transform: none;
    padding: 30px 30px;
  }
}
@media (max-width: 834px) {
  #memorial .altcont.rtimg .txtcol {
    display: block;
    width: 100%;
    margin: 0;
    padding: 20px 0 0 0;
    position: relative;
    transform: none;
  }
}
@media (max-width: 680px) {
  #memorial .altcont.rtimg .txtcol {
    position: relative;
    left: inherit;
    top: inherit;
  }
}
#memorial figure {
  display: block;
  width: 100%;
  margin: 0 0 3% 0;
  position: relative;
}
#memorial figure img {
  width: 100%;
  height: auto;
  margin: 0;
}
#memorial figure.mainimg {
  display: block;
  margin: 0;
  padding: 0;
}
#memorial figure.mainimg figcaption {
  margin: 0;
  position: absolute;
  top: 30%;
  left: 70%;
  z-index: 10;
  color: #fff;
  padding: 10px;
  margin: 0 10px;
  letter-spacing: 0.2em;
  font-size: 6vw;
  line-height: 1.4;
  text-align: right;
  writing-mode: vertical-rl;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
@media (max-width: 680px) {
  #memorial figure.mainimg figcaption {
    font-size: 20px;
    top: 10%;
    left: 70%;
  }
}
#memorial figure.mainimg figcaption span {
  background: rgba(0, 0, 0, 0.2);
  display: inline;
  white-space: nowrap;
}
@media (max-width: 680px) {
  #memorial figure.mainimg figcaption span {
    font-size: 24px;
  }
}
#memorial ul.txtlist {
  display: block;
  padding: 0;
  margin: 0 0 3% 0;
  list-style: none;
  font-size: 16px;
}
@media (max-width: 834px) {
  #memorial ul.txtlist {
    font-size: 14px;
  }
}
#memorial ul.txtlist li {
  display: block;
  margin: 0;
  padding: 0 0 5px 1.8em;
  position: relative;
  text-align: left;
  font-size: 16px;
  width: 100%;
}
#memorial ul.txtlist li::before {
  content: "";
  position: absolute;
  left: 4px;
  top: 8px;
  color: #c6c6c6;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 3px solid #572D7C;
}
@media (max-width: 834px) {
  #memorial ul.txtlist li::before {
    top: 10px;
  }
}
#memorial ul.txtlist li span {
  font-size: 13px;
  margin: 0 0 0 10px;
}
#memorial ul.txtlist li .mds {
  margin: 0 0 5px 0;
}
#memorial ul.txtlist li a {
  color: #572D7C;
  text-decoration: underline;
}
#memorial ul.txtlist li a:hover {
  color: #000000;
}
#memorial dl.detail_list {
  display: block;
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 0;
}
#memorial dl.detail_list dt {
  display: inline-block;
  padding: 10px 0;
  margin: 0;
  white-space: nowrap;
  font-size: 18px;
  font-weight: 500;
  width: 6em;
  vertical-align: top;
}
#memorial dl.detail_list dt span {
  font-size: 14px;
}
@media (max-width: 680px) {
  #memorial dl.detail_list dt {
    font-size: 14px;
  }
}
#memorial dl.detail_list dd {
  display: inline-block;
  padding: 10px 0;
  margin: 0;
  font-size: 18px;
  width: calc(100% - 6em);
  vertical-align: top;
}
@media (max-width: 680px) {
  #memorial dl.detail_list dd {
    font-size: 14px;
  }
}
#memorial dl.detail_list.bdr {
  border-bottom: 1px solid #c6c6c6;
}
#memorial dl.detail_list.bdr dt {
  border-top: 1px solid #c6c6c6;
  padding-left: 30px;
  position: relative;
}
@media (max-width: 680px) {
  #memorial dl.detail_list.bdr dt {
    padding-left: 20px;
  }
}
#memorial dl.detail_list.bdr dt::before {
  content: "";
  background: #c6c6c6;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  position: absolute;
  left: 0;
  top: 15px;
}
@media (max-width: 680px) {
  #memorial dl.detail_list.bdr dt::before {
    width: 14px;
    height: 14px;
    top: 12px;
  }
}
#memorial dl.detail_list.bdr dd {
  border-top: 1px solid #c6c6c6;
}
#memorial dl.detail_list.wide dt {
  width: 12em;
}
@media (max-width: 680px) {
  #memorial dl.detail_list.wide dt {
    display: block;
    width: 100%;
    padding-bottom: 0;
  }
}
#memorial dl.detail_list.wide dd {
  width: calc(100% - 12em);
}
@media (max-width: 680px) {
  #memorial dl.detail_list.wide dd {
    display: block;
    width: 100%;
    border: none;
    padding: 0 0 10px 0;
  }
}
#memorial dl.banq_ttl {
  display: block;
  padding: 0;
  margin: 0 0 3% 0;
  font-size: 0;
}
#memorial dl.banq_ttl dt {
  display: inline-block;
  padding: 0 30px 0 0;
  margin: 0;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  position: relative;
}
#memorial dl.banq_ttl dt .crcl {
  display: block;
  background: #572D7C;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  color: #fff;
  padding: 14px 0 0 0;
  margin: 0;
  font-size: 48px;
  line-height: 1.2;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
#memorial dl.banq_ttl dt .crcl span {
  font-size: 72px;
}
@media (max-width: 680px) {
  #memorial dl.banq_ttl dt .crcl {
    width: 80px;
    height: 80px;
    font-size: 32px;
    padding: 0;
  }
  #memorial dl.banq_ttl dt .crcl span {
    font-size: 52px;
  }
}
#memorial dl.banq_ttl dd {
  display: inline-block;
  padding: 5px 0;
  margin: 0;
  font-size: 18px;
  width: calc(100% - 150px);
  vertical-align: top;
}
@media (max-width: 680px) {
  #memorial dl.banq_ttl dd {
    width: calc(100% - 110px);
  }
}
#memorial dl.banq_ttl dd .mds {
  margin: 0;
  padding: 0;
}
#memorial dl.banq_ttl dd p {
  font-size: 18px;
  line-height: 1.8;
  margin: 5px 0;
}
@media (max-width: 680px) {
  #memorial dl.banq_ttl dd p {
    font-size: 14px;
    line-height: 1.5;
  }
  #memorial dl.banq_ttl dd p br {
    display: none;
  }
}
#memorial dl.flow {
  display: block;
  padding: 0;
  margin: 5% 0;
  font-size: 0;
  position: relative;
}
#memorial dl.flow::before {
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  left: 36px;
  background: none;
  width: 1px;
  height: calc(100% - 40px);
  border: none;
  border-left: 8px solid #eee;
}
#memorial dl.flow dt {
  display: inline-block;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 18px;
  font-weight: normal;
  width: 100px;
  vertical-align: top;
  position: relative;
}
@media (max-width: 680px) {
  #memorial dl.flow dt {
    font-size: 14px;
  }
}
#memorial dl.flow dt .crcl {
  display: block;
  background: #572D7C;
  width: 82px;
  height: 82px;
  border-radius: 50%;
  color: #fff;
  padding: 14px 0 0 0;
  margin: 0;
  font-size: 28px;
  line-height: 1.2;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  position: absolute;
  left: 0;
  top: 0;
}
#memorial dl.flow dt .crcl span {
  display: block;
  font-size: 14px;
}
#memorial dl.flow dt .crcl.padtop {
  padding: 24px 0 0 0;
}
#memorial dl.flow dd {
  display: block;
  padding: 25px 0 0 0;
  margin: 0 0 40px 100px;
  font-size: 16px;
  vertical-align: top;
  min-height: 100px;
}
@media (max-width: 680px) {
  #memorial dl.flow dd {
    font-size: 14px;
  }
}
#memorial dl.flow dd:nth-last-child(1) {
  margin-bottom: 0;
}
#memorial dl.flow dd p {
  line-height: 1.4;
  margin: 0 0 10px 0;
}
#memorial dl.flow2 {
  display: block;
  padding: 0;
  margin: 0 0 3% 0;
  font-size: 0;
}
#memorial dl.flow2 dt {
  display: block;
  padding: 0 20px 0 0;
  margin: 0;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  position: relative;
}
#memorial dl.flow2 dt .crcl {
  display: block;
  background: #572D7C;
  width: 82px;
  height: 82px;
  border-radius: 50%;
  color: #fff;
  padding: 24px 0 0 0;
  margin: 0 auto 20px auto;
  font-size: 28px;
  line-height: 1.2;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
#memorial dl.flow2 dd {
  display: inline-block;
  padding: 5px 0;
  margin: 0;
  font-size: 18px;
  width: 100%;
  vertical-align: top;
}
@media (max-width: 680px) {
  #memorial dl.flow2 dd {
    display: block;
    width: inherit;
    padding: 0 0 5px 0;
    font-size: 14px;
  }
}
#memorial dl.flow2 dd .mds {
  margin: 0;
  padding: 0;
}
#memorial dl.flow2 dd p {
  font-size: 18px;
  line-height: 1.8;
  margin: 5px 0;
}
@media (max-width: 680px) {
  #memorial dl.flow2 dd p {
    font-size: 14px;
  }
}
#memorial ol.num {
  margin: 5% 0;
  padding: 0 0 0 20px;
  position: relative;
  line-height: 1.6;
  text-align: left;
  font-size: 0;
}
@media (max-width: 680px) {
  #memorial ol.num {
    font-size: 14px;
  }
}
#memorial ol.num li {
  list-style-type: style;
  list-style-position: outside;
  margin: 0 0 0.4em 0;
  padding-left: 0;
  position: relative;
  width: 50%;
  font-size: 14px;
  display: inline-block;
}
#memorial ol.num.maru {
  margin: 2% 0;
  padding-left: 30px;
}
#memorial ol.num.maru li {
  list-style-type: none;
  counter-increment: cnt;
  position: relative;
}
#memorial ol.num.maru li::before {
  content: counter(cnt);
  display: inline-block;
  margin-left: -2em;
  width: 1.4em;
  height: 1.4em;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #000000;
  border-radius: 50%;
  font-size: 14px;
  line-height: 1.4;
}
#memorial table.tbl {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  display: table;
}
#memorial table.tbl th,
#memorial table.tbl td {
  box-sizing: border-box;
  padding: 0 20px 0 0;
  text-align: left;
  font-size: 18px;
}
@media (max-width: 680px) {
  #memorial table.tbl th,
#memorial table.tbl td {
    font-size: 14px;
    line-height: 1.5;
  }
}
#memorial table.tbl th p,
#memorial table.tbl td p {
  font-size: 18px;
}
@media (max-width: 680px) {
  #memorial table.tbl th p,
#memorial table.tbl td p {
    font-size: 14px;
    line-height: 1.5;
  }
}
#memorial .tabs {
  margin: 0 auto;
}
#memorial .tabs ul.tab {
  display: block;
  margin: 0 -20px 2% 0;
  padding: 0;
  font-size: 0;
  list-style: none;
}
#memorial .tabs ul.tab li {
  display: inline-block;
  width: 50%;
  margin: 0;
  padding: 0 20px 0 0;
  text-align: center;
}
#memorial .tabs ul.tab li a {
  text-decoration: none;
  font-size: 24px;
  line-height: 1.4;
  display: block;
  padding: 20px 30px 20px 30px;
  position: relative;
  color: #000000;
  margin: 0;
  background: #e4e4e4;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
@media (max-width: 680px) {
  #memorial .tabs ul.tab li a {
    padding: 10px;
    font-size: 14px;
  }
  #memorial .tabs ul.tab li a br {
    display: block;
  }
}
#memorial .tabs ul.tab li a br {
  display: none;
}
#memorial .tabs ul.tab li a:hover {
  background: #cfcfcf;
}
#memorial .tabs ul.tab li a.active {
  background-image: linear-gradient(135deg, #7332A8 0%, #2A133E 100%);
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  transition: all 0.4s ease-out;
  color: #fff;
}
#memorial .tabs .tab_cont {
  display: none;
  padding: 20px 0 0 0;
  border-top: none;
}
#memorial .tabs .tab_cont.active {
  display: block;
}